「プラグイン:HSPコンパイル実行プラグイン」の版間の差分

提供:MeryWiki
ナビゲーションに移動 検索に移動
編集の要約なし
編集の要約なし
3行目: 3行目:
<div class="clearfix"></div>
<div class="clearfix"></div>


<span class="plainlinks button">[http://download.haijin-boys.com/download/HSPRun-2.3.3.zip HSPコンパイル実行プラグイン Ver 2.3.3 (32 ビット版)]</span>
<span class="plainlinks button">[http://download.haijin-boys.com/download/HSPRun-2.3.4.zip HSPコンパイル実行プラグイン Ver 2.3.4 (32 ビット版)]</span>
<div class="smalltext">
<div class="smalltext">
*149,814 バイト 2018/09/03
*149,910 バイト 2018/10/13
*SHA256: [https://www.virustotal.com/ja/file/cb7a08d419f1432d73b7997d9418ac5e01ef92eb4786bd1a9a8fbf18516f7a21/analysis/1535983844/ cb7a08d419f1432d73b7997d9418ac5e01ef92eb4786bd1a9a8fbf18516f7a21]
*SHA256: [https://www.virustotal.com/ja/file/f8653cddf093bbc80309023c3872d2c4ba387f9dbd6348a0333e4e9c09e67d27/analysis/1539445543/ f8653cddf093bbc80309023c3872d2c4ba387f9dbd6348a0333e4e9c09e67d27]
*対応 OS: Windows 10, 8, 7, Vista, XP (32 ビット, 64 ビット)
*対応 OS: Windows 10, 8, 7, Vista, XP (32 ビット, 64 ビット)
*その他: Mery 2.2.0 以降 / HSP3.4 以降がインストールされている環境
*その他: Mery 2.2.0 以降 / HSP3.4 以降がインストールされている環境
</div>
</div>


<span class="plainlinks button">[http://download.haijin-boys.com/download/HSPRun-x64-2.3.3.zip HSPコンパイル実行プラグイン Ver 2.3.3 (64 ビット版)]</span>
<span class="plainlinks button">[http://download.haijin-boys.com/download/HSPRun-x64-2.3.4.zip HSPコンパイル実行プラグイン Ver 2.3.4 (64 ビット版)]</span>
<div class="smalltext">
<div class="smalltext">
*257,844 バイト 2018/09/03
*257,976 バイト 2018/10/13
*SHA256: [https://www.virustotal.com/ja/file/598d5e5abb5a8e249b0acb33591ade5f17390115edf186143b72d5c392c42f53/analysis/1535983850/ 598d5e5abb5a8e249b0acb33591ade5f17390115edf186143b72d5c392c42f53]
*SHA256: [https://www.virustotal.com/ja/file/bd766d0f2287199df77c8ef52ee6c43055c265f890a16a2d0433aa78039a523e/analysis/1539445552/ bd766d0f2287199df77c8ef52ee6c43055c265f890a16a2d0433aa78039a523e]
*対応 OS: Windows 10, 8, 7, Vista, XP (64 ビット)
*対応 OS: Windows 10, 8, 7, Vista, XP (64 ビット)
*その他: Mery 2.6.3 以降 / HSP3.4 以降がインストールされている環境
*その他: Mery 2.6.3 以降 / HSP3.4 以降がインストールされている環境

2018年10月14日 (日) 00:47時点における版

HSPコンパイル実行プラグイン

HSP のコンパイラ (hspcmp.dll) を直接呼び出してコンパイル・実行するプラグイン。標準では HSP 3.4 以降に対応していますが、設定で 3.4 以前にも対応可能です。Ver 2.3.3 では HSP 3.51 プロ生ちゃんエディション に対応しました。

HSPコンパイル実行プラグイン Ver 2.3.4 (32 ビット版)

HSPコンパイル実行プラグイン Ver 2.3.4 (64 ビット版)

スポンサーリンク